/* Title rules */
div{
  text-align: center,
}
.title_container {
  font-size: calc(1.5vw + 1.5vh);
  font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande",
    "Lucida Sans Unicode", "Geneva", Verdana, sans-serif;
  color: rgb(231, 231, 231);
  text-align: center;
}

/* Logo rules */

.logo_container {
  margin-top: 2vh;
}

.logo {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: calc(15vh + 15vw);
}

/* Version rules */
.version_container{
  text-align: center
}
#version_sentence {
  font-size: calc(1vw + 1vh);
  font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande",
    "Lucida Sans Unicode", "Geneva", Verdana, sans-serif;
  color: rgb(231, 231, 231);
  text-align: center;
}

/* CSS Animations */

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
